[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: compiling pgp 2.6.3ii



On Mon, 28 May 2001 18:03:40 +0100, you wrote in
<E154QQ1-0007ku-00_(_at_)_gadolinium_(_dot_)_btinternet_(_dot_)_com> :

>I need this older version of pgp to work with OpenBSD 2.8.

Apologies for the sheer ignorance...

| maesd# setenv PKG_PATH ftp://ftp.openbsd.org/pub/OpenBSD/2.8/packages/i386/
| maesd# pkg_add ${PKG_PATH}pgp-2.6.3.tgz

-- 
Darren Wyn Rees             merlin_(_at_)_netlink_(_dot_)_co_(_dot_)_uk
ASK your ISP to ADD the NEW england.* Newsgroups
http://www.england.news-admin.org/accessfaq.html



Visit your host, monkey.org